Μετάβαση στο κύριο περιεχόμενο
D-Link / PRODUCT DOSSIER

D-Link DES-3200-52P/E

D-Link DES-3200-52P/E Διακόπτης
SKU: DES-3200-52P/E

D-Link DES-3200-52P/E Διακόπτης — Διακόπτης. Μνήμη (RAM): 128 MB. Λεπτομερείς τεχνικές προδιαγραφές, συμβατότητα υλικού και ανάλυση τιμών.

Μνήμη (RAM)
128 MB
Προβολή προδιαγραφών Αγορά στο Amazon →

Μπορείτε να μας ενημερώσετε για λείποντα ή λανθασμένα τεχνικά δεδομένα.

Τα καταγεγραμμένα τεχνικά παράμετροι και τα δεδομένα του κατασκευαστή έχουν επαληθευτεί.

D-Link DES-3200-52P/E Διακόπτης

Μνήμη (RAM)
128 MB
01 / ΓΝΩΡΙΣΤΕ ΤΟ ΠΡΟΪΟΝ

Χαmenos τα λεπτομέρειες.

Οι βασικές πληροφορίες με μια ματιά. Όλες οι τεχνικές λεπτομέρειες παρακάτω.

01 / Μνήμη (RAM)

128 MB

Μνήμη (RAM)

Τεχνικές προδιαγραφές

Τα καταγεγραμμένα χαρακτηριστικά είναι ομαδοποιημένα ανά τύπο προϊόντος. Η έλλειψη πληροφοριών δεν σημαίνει έλλειψη υποστήριξης.
Αντικατοπτρισμός πυλώνα σύνδεσης
Ναι
Υποστήριξη 10G
Όχι
Διάρκεια πρωτοκόλλου δέντρου
Ναι
Τεχνολογία καλωδίων Ethernet από χαλκό
Χαρακτηριστικά DHCP
Υποστήριξη Power over Ethernet Poe
Ναι
Αναζήτηση IGMP
Ναι
Υποστήριξη QoS για την ποιότητα της υπηρεσίας
Ναι
Αριθμός βασικών εισόδων άνοιγμα/κλείσιμο RJ 45 Ethernet
Πρότυπα Wi-Fi
IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ah, IEEE 802.3u
Δείκτες LED επικοινωνίας
Ναι
Αριθμός θυρών χαλκού Gigabit Ethernet
2
Αριθμός θυρών SFP/SFP+
2
Αριθμός θυρών SFP-SFP
2
Εύρος MTBF
189396 Ώρες
Ασφάλεια
CE LVD, UL/cUL, CB
Υποστηριζόμενος αλγόριθμος ασφαλείας
802.1x RADIUS
Δηλώσεις συμμόρφωσης
Συχνότητα εισόδου AC
Είσοδος τάσης AC
Εύρος λειτουργικής υγρασίας
10 - 90%
Κατανάλωση ενέργειας
Εύρος θερμοκρασίας λειτουργίας
-5 - 50 °C
Μέγεθος πίνακα διευθύνσεων
Βάθος
Πλάτος
Υποστήριξη πλαισίων Jumbo
Ναι
Εγκατάσταση ράφιου
Ναι
Διαχείριση βασισμένη στο web
Ναι
Ύψος
Χωρητικότητα RAM
Εύρος θερμοκρασίας αποθήκευσης Celsius
Υποστήριξη ελέγχου Akis
Ναι
Επίπεδο επαφής
Τύπος πλήκτρου
Λίστα ελέγχου σύνδεσης ACL
Ναι
Έλεγχος ροής δημοσίευσης
Ναι
Σχέδιο μορφής
Αριθμός στατικών διαδρομών
512
Δυνατότητα μετάδοσης διαδρομής
Δυνατότητα δρομολόγησης/διακόπτη
17,6 Gbit/s
Αριθμός θέσεων για modules SFP
Αριθμός ανεμιστών
1 fan(lar)
Φιλτράρισμα διεύθυνσης MAC
Ναι
Αποθήκευση πακέτου
Μάρκα
D-Link
Κατηγορία
Δικτυακόι διακόπτες
Όνομα προϊόντος
DES-3200-52P/E
Κατηγορία
Δικτυακόι διακόπτες
Μάρκα
D-Link
Όνομα προϊόντος
DES-3200-52P/E
Σειρά προϊόντος
Πωλημένες αγορές
ZA
Ημερομηνία προσθήκης στο σύστημα
2017-03-23
Ημερομηνία παραγωγής
Κωδικός προϊόντος
DES-3200-52P/E
Στασιμοποιήσιμο
Ναι
Είσοδος κονσόλας
RJ-45
Υποστήριξη MIB
RFC 1065, 1066, 1155, 1156, 2578, RFC 1157, 2571-2576 SNMP, RFC 1212 Concise MIB Definitions, RFC 1213 MIB II, RFC 1215 MIB Traps Convention, RFC 1398, 1643, 1650, 2358, 2665 Ether-like, RFC 1493 Bridge, RFC 1757, 2819 RMON, RFC 1907 SNMPv2, RFC 2021 RMONv2, RFC 2233, 2863 IF, RFC 2618 Radius Authentication Client, RFC 2620 Radius Accounting Client, RFC 2674, 4363 802.1p, RFC 2925 Ping & TraceRoute, RFC 4188 Bridge
Υποστήριξη multicast
Ναι
Υποστήριξη VLAN
Ναι
Πρωτόκολλα διαχείρισης
SNMP v1/v2c/v3 & RMON v1/v2, SNTP, LLDP, SMTP, ICMPv6
D-Link DES-3200-52P/E Διακόπτης